function main_MsSqlRedisplayUi_change ()
{
	var Class = new MsSqlConnectionFirstPage();
	Class.RedisplayUi();
	Class = null;
}

function main_MsSqlConnectionSelectRecordMode_change (that)
{
	var Class = new MsSqlConnectionSecondPage();
	Class.SelectRecordMode(that);
	Class = null;
}